# Uses of Class
net.sf.statcvs.reportmodel.TimeLine

Packages that use TimeLine
Package
Description
net.sf.statcvs.charts
net.sf.statcvs.reports

## Uses of TimeLine in net.sf.statcvs.charts

Constructors in net.sf.statcvs.charts with parameters of type TimeLine
Modifier
Constructor
Description
``
`TimeLineChartMaker(String chartName, ReportConfig config, TimeLine timeLine, String fileName, Collection symbolicNames)`
Creates a chart from a time line.

## Uses of TimeLine in net.sf.statcvs.reports

Methods in net.sf.statcvs.reports that return TimeLine
Modifier and Type
Method
Description
`TimeLine`
AvgFileSizeTimeLineReport.`getTimeLine()`
Returns the result time line
`TimeLine`
FileCountTimeLineReport.`getTimeLine()`
Returns the result time line